My Oracle Support Banner

Oracle StorageTek Virtual Operator Panel (VOP) v2.0.1 Release is No Longer Available (Doc ID 1506010.1)

Last updated on SEPTEMBER 20, 2019

Applies to:

HP LTO4 Tape Drive - Version Not Applicable and later
IBM LTO5 Tape Drive - Version Not Applicable and later
Sun StorageTek 9840D Tape Drive - Version Not Applicable and later
Sun StorageTek SL3000 Modular Library System - Version All Versions and later
Sun StorageTek L700 Tape Library - Version Not Applicable and later
Information in this document applies to any platform.

Details

There are two views to VOP in version 2.0.1.  There is VOP - SD (Virtual Operator Panel – Single Drive) and VOP MD (Virtual Operator Panel – Multiple Drive) which utilizes single drive functionality and expands the GUI view multiple tape drives in a library.

VOP is a local application used to collect data and manage maintenance requirements. It can be used for firmware upgrades, drive maintenance, error management, media management and remote log collection.

Supported Operating Systems for VOP 2.0.1 are:

   * Linux Kernel (2.6.18 or later), Redhat 9.0, ES
   * Solaris 10 (Sparc and x86)
   * Microsoft Windows 2000, XP (with Service Pack 3), or Windows 7

Please review the StorageTek Virtual Operator Panel (VOP) 2.0 documentation for further details.

Actions

The VOP 2.0.X release is no longer available for download.  

Reference Document 1014070.1 for instructions on downloading the current VOP 2.4 release and for the documentation location.

Contacts

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Details
Actions
Contacts

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.